X
Нажмите здесь, чтобы перейти на мобильную версию сайта.
Scheduled maintenance: Thursday, April 2, between 3pm and 5pm UTC. This site will have limited functionality while we undergo maintenance to improve your experience. If an article doesn’t solve your issue and you want to ask a question, we have our support community waiting to help you at @firefox on Twitter

Форум поддержки

upgrade vom 3 to 15 fails: unpacking okay but installation does not start

Размещено

On my Windows 2000 SP3 my current Firefox version is 3.0.19. I cannot upgrade it any more! There are two phenomena: 1.) When using the 'search for updates' function it offers an upgrade to MAX. version 3.0.19. 2.) When I upgrade manually (to version 15) it unpacks the files properly but does NOT start the installer - without ANY error message.

And I cannot find any version archive here to try a stepwise upgrade to e.g. version 5 or 10, unfortunatelly. Isn't there any archive?... Or which problem to you think, I have?...

Thank you for answering.

On my Windows 2000 SP3 my current Firefox version is 3.0.19. I cannot upgrade it any more! There are two phenomena: 1.) When using the 'search for updates' function it offers an upgrade to MAX. version 3.0.19. 2.) When I upgrade manually (to version 15) it unpacks the files properly but does NOT start the installer - without ANY error message. And I cannot find any version archive here to try a stepwise upgrade to e.g. version 5 or 10, unfortunatelly. Isn't there any archive?... Or which problem to you think, I have?... Thank you for answering.

Выбранное решение

Firefox 15.0.1 will not install on Windows 2000. Your best bet is to either upgrade to Windows XP or later, or install Firefox 12 from ftp://ftp.mozilla.org/pub/firefox/releases/12.0/.

See Firefox no longer works with Windows 2000 for more information.

Also, update your windows, you are missing a service pack

Прочитайте этот ответ в контексте 2

Дополнительные сведения о системе

Это началось когда...

already for years!

Установленные плагины

  • Default Plug-in
  • Adobe Acrobat Plug-In Version 7.00 for Netscape
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime web site.
  • Shockwave Flash 10.0 r32
  • Adobe Acrobat Plug-In Version 5.00 for Netscape
  • DRM Netscape Network Object
  • DRM Store Netscape Plugin
  • Npdsplay dll
  • Shockwave Flash 5.0 r41

Приложение

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; de; rv:1.9.0.19) Gecko/2010031422 Firefox/3.0.19

Дополнительная информация

user633449 1539 решений 10745 ответов
Размещено

Выбранное решение

Firefox 15.0.1 will not install on Windows 2000. Your best bet is to either upgrade to Windows XP or later, or install Firefox 12 from ftp://ftp.mozilla.org/pub/firefox/releases/12.0/.

See Firefox no longer works with Windows 2000 for more information.

Also, update your windows, you are missing a service pack

Firefox 15.0.1 will not install on Windows 2000. Your best bet is to either upgrade to Windows XP or later, or install Firefox 12 from [http://ftp://ftp.mozilla.org/pub/firefox/releases/12.0/ ftp://ftp.mozilla.org/pub/firefox/releases/12.0/]. See [[Firefox no longer works with Windows 2000]] for more information. Also, update your windows, you are missing a service pack
the-edmeister
  • Top 25 Contributor
  • Moderator
5433 решений 40564 ответов
Размещено

See this support thread for an unofficial service pack for Win2000/

http://forums.mozillazine.org/viewtopic.php?f=23&t=2482475

See this support thread for an unofficial service pack for Win2000/ http://forums.mozillazine.org/viewtopic.php?f=23&t=2482475

Задавший вопрос

Many thanks to both of you!! This helped me perfectly! Installation started now.

Strange only that I did not get an error message at all. Otherwise I surely would not have to contact you.

Many thanks to both of you!! This helped me perfectly! Installation started now. Strange only that I did not get an error message at all. Otherwise I surely would not have to contact you.